BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 05-15-2008, 09:28 AM   #1 (permalink)
Thumbs Must Hurt
 
Join Date: Nov 2006
Location: Edinburgh
Model: BOLD
Carrier: BT
Posts: 55
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Service Pack 4 Upgrade Question - Groupwise

Please Login to Remove!

Hi,
Last week I upgraded our BES to 4.1.4.28 by installing Service Pack 4. The BES cuurently have version 6.5.7 of the Groupwise client installed on it. Does this need to be upgraded to version 7?
Thanks.
Offline  
Old 05-15-2008, 10:37 AM   #2 (permalink)
Knows Where the Search Button Is
 
Join Date: Mar 2008
Model: 8130
PIN: N/A
Carrier: AT&T
Posts: 39
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

It's not required since 6.5.7 is still supported.
Offline  
Old 05-15-2008, 10:45 AM   #3 (permalink)
Thumbs Must Hurt
 
Join Date: Nov 2006
Location: Edinburgh
Model: BOLD
Carrier: BT
Posts: 55
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Would upgrading to version 7 make any difference?
Specifically, we are having some issues with users' address books since the upgrade.
Offline  
Old 07-14-2008, 03:52 PM   #4 (permalink)
New Member
 
Join Date: Dec 2007
Model: 7230
PIN: N/A
Carrier: T-mobile, ATT, Cingular
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Server Version?

What version of Groupwise are you running on the back end? I was told there are definite advantages/efficiences to running the 7 client if you have a 7 POA.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.